[Translation]
ThisLanguage=		Español

Language=			Idioma

DockSettings=		Opciones del dock
IconSettings=		Opciones de icono
AddItem=			Añadir elemento
  ItemFile=			Archivo
  ItemPath=			Carpeta
  ItemSeparator=		Separador
  ItemDockSettings=	Opciones del dock
DeleteItem=			Eliminar elemento
TakeScreenshot=		Captura de pantalla


General=			General
AutoRun=			Iniciar con el sistema
HideLabels=			Ocultar etiquetas
LockIcons=			Bloquear iconos
AutoHide=			Ocultar automáticamente


Icons=			Iconos
Size=				Tamaño
Quality=			Calidad
  QualityLow=		Baja calidad (rápido)
  QualityMedium=		Calidad media
  QualityHigh=		Alta calidad (lento)
Zoom=				Aumento
ZoomRange=			Rango de aumento
ZoomTime=			Tiempo de aumento


Position=			Posición
Monitor=			Monitor
  MonitorList=		Monitor
Side=				Posición en la pantalla
  SideTop=			Arriba
  SideBottom=		Abajo
  SideLeft=			Izquierda
  SideRight=		Derecha
Z-Order=			Nivel del dock
  zTop=			Siempre encima
  zNormal=			Normal
  zBottom=			Siempre debajo
Offset=			Desplazamiento


Style=			Estilo
Theme=			Tema
Opacity=			Opacidad
SelectFont=			Selección de fuente


About=			Acerca de
Donate=			Donar
Updates=			Actualizaciones
Forums=			Foros



Quit=				Salir
OK=				Aceptar
Cancel=			Cancelar



Version=			Versión
ThankYou=			Gracias por utilizar RocketDock. Si le gusta este programa ayúdenos para que más gente lo conozca :)

Folders=			Carpetas
DefaultFolder=		Carpeta por defecto
ChangeFolder=		Cambiar carpeta


Preview=			Vista previa


DefaultIcon=		Icono por defecto


Properties=			Propiedades
Name=				Nombre
Target=			Ubicación
FindTarget=			Encontrar ubicación
StartIn=			Iniciar en
Arguments=			Argumentos
Run=				Ejecutar
  RunNormal=		Normal
  RunMaximized=		Maximizado
  RunMinimized=		Minimizado
Popup=			Menú emergente
ContextMenu=		Mostrar menú contextual


FontOutlineColor=	Color de contorno
FontShadowColor=	Color de sombra
FontOutlineOpacity=	Opacidad de contorno
FontShadowOpacity=	Opacidad de sombra



;#################
;For Version 1.1.2
;#################

MouseActivate=		Traer al frente al pasar el ratón sobre el dock
AutoHideTime=		Tiempo de auto-ocultado
AutoHideDelay=		Retraso de auto-ocultado
UberIconFX=			Efectos de UberIcon



;#################
;For Version 1.2.0
;#################

ZoomFlat=			Aumentar el tamaño de todos los elementos
VerticalOffset=		Separación del borde
ItemBlank=			Elemento vacío
Defaults=			Por Defecto
Confirm=			Confirmación
ConfirmDefaults=		¿Está seguro que desea volver a la configuración por defecto de RocketDock?<BR>Nota: esto no afectará a sus iconos.


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		Minimizar las ventanas al dock
ShowRunning=		Indicadores de aplicaciones activas
OpenRunning=		Abrir una ventana de la aplicación activa
UseINI=			Guardar las opciones del dock en un archivo INI
GetMore=			Consigue más
Behavior=			Configuración
MouseActivateDelay=	Retraso para alcanzar el primer plano
IconActivationFX=		Efecto de activación
None=				Ninguno
Bounce=			Saltar
ZoomOpaque=			Zoom Opaco
HoverFX=			Efecto al pasar el cursor
ZoomBubble=			Zoom: Burbuja
ZoomPlateau=		Zoom: Plateau
OpenWindow=			Restaurar
CloseWindow=		Cerrar
ItemRecycleBin=		Papelera
StateNormal=		Icono normal
StateEmpty=			Papelera Vacía
StateFull=			Papelera Llena


;#################
;For Version 1.3.1
;#################

DebugInfo=			Información de depuración
ConfirmDebugInfo=		RocketDock va a crear un fichero de depuración...<BR><BR>El tendra:<BR>  * La configuración de RocketDock (incluido camino y argumentos)<BR>  * La lista de programas en ejecución<BR>  * La información del sistema.
DisableMinAnimation=	Desactivar las animaciones minimizadas
OpenRunningShort=		Un ejemplo:
UseGlobal=			Configuración general
Always=			Siempre
Never=			Nunca
Warnings=			Avisos: <COUNT>
WarningINIWrite=		Settings.ini es de solo lectura.  La configuración no puede ser grabada.

